Username: Password: Remember me
Search + Advanced
Package Details

eric4 4.5.23-1
http://eric-ide.python-projects.org/
An IDE for Python and Ruby

Category: devel

Submitter:
Maintainer: yoalieh
Votes: 4

License: GPL3

Last Updated: 2014/06/29 - 21:06:47 +0000
First Submitted: 2011/05/15 - 10:11:50 +0000

Tarball :: PKGBUILD
This package has been flagged out of date.

Dependenciespyqt>=4.6.0 python-qscintilla>=2.2.0 python2>=2.6.0 qscintilla>=2.2.0 qt>=4.6.0 

Sources

Comment by: forsakenedzero on Mon, 03 Nov 2014 00:02:12 +0000


i have an error building it 
Sorry, please install QScintilla2 and
its PyQt4 wrapper.
Error: /usr/lib/python2.7/site-packages/PyQt4/Qsci.so: undefined symbol: _ZTI11QsciPrinter
==> ERROR: A failure occurred in build().
    Aborting...
The build failed.
 p.s i do have QScintilla2 installed